netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetAPPL.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test169 ()
void | FPGetAPPL_test ()

## Function Documentation

## ◆ FPGetAPPL_test()

void FPGetAPPL_test | ( |  | ) |

## ◆ test169()

STATIC void test169 | ( |  | ) |